uuid: 88acd261-cf02-4b23-91ff-6108218fbcf9
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: deYYBttooAYkDLkqa35eU-VfGsLkYECnLG46xnvbUtc
id: '7_3'
label: '7:3'
description: ''
aspect_ratio: '7:3'
soft_limit_width: null
soft_limit_height: null
hard_limit_width: null
hard_limit_height: null
